#4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

1.630
closed-fixed
nobody
None
5
2014-08-12
2013-09-13
RonnyW
No

Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:

Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
Uitpakken van vervangende webmin ...
Instellen van webmin (1.650) ...
/var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
Webmin install complete. You can now login to http://h2214292:/
as root with your root password, or as any user who can use sudo
to run commands as root.

I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
But everytime i get the same error. Even after clean server install.

Related

Bugs: #4298

Discussion

1 2 > >> (Page 1 of 2)
  • Jamie Cameron

    Jamie Cameron - 2013-09-13

    Are you installing the package as root?

    Also, does the /etc/webmin directory get created at all on your system?

     
  • RonnyW

    RonnyW - 2013-09-14

    Hi Jamie,

    I tried it as root and also as user with sudo privileges.

    The etc/webmin directory isn’t created …

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://kidsdepartment.nl/ logo_email_kidsdepartment.png

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    http://www.kidsdepartment.nl/ www.kidsdepartment.nl

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: vrijdag 13 september 2013 20:23
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Are you installing the package as root?

    Also, does the /etc/webmin directory get created at all on your system?


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Fri Sep 13, 2013 07:15 AM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-14

    Is your system perhaps out of disk space or inodes on the root filesystem?

    Running "df -h /" and "df -i /" will tell you.

     
  • RonnyW

    RonnyW - 2013-09-14

    Hi Jamie,

    My system is not out of disk space:

    root@h2214292:~# df -h /

    Bestandssysteem Grootte Gebruikt Besch Ge b% Aangekoppeld op

    /dev/disk/by-uuid/96f6b190-2fd3-4984-921a-6ff7db0922dd 454G 990M 430G 1% /

    root@h2214292:~# df -i /

    Bestandssysteem I-nodes IGebr IVrij I Geb% Aangekoppeld op

    /dev/disk/by-uuid/96f6b190-2fd3-4984-921a-6ff7db0922dd 30212096 48695 30163401 1% /

    Do you have any other clues?

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://kidsdepartment.nl/ logo_email_kidsdepartment.png

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    http://www.kidsdepartment.nl/ www.kidsdepartment.nl

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: zaterdag 14 september 2013 18:16
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Is your system perhaps out of disk space or inodes on the root filesystem?

    Running "df -h /" and "df -i /" will tell you.


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Fri Sep 13, 2013 06:22 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-15

    You might want to try removing the Webmin package with :

    dpkg --remove webmin
    rm -rf /etc/webmin

    and then re-installing it.

     
  • RonnyW

    RonnyW - 2013-09-15

    Hi,

    I tried it, but with out succes. I still get The Same error.

    Any other ideas?

    Met vriendelijke groet,

    Ronny Wolswijk

    www.burowolswijk.nl
    www.kidsdepartment.nl

    Verstuurd vanaf mijn iPhone

    Op 15 sep. 2013 om 07:52 heeft "Jamie Cameron" jcameron@users.sf.net het volgende geschreven:

    You might want to try removing the Webmin package with :

    dpkg --remove webmin
    rm -rf /etc/webmin

    and then re-installing it.

    [bugs:#4298] Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Sat Sep 14, 2013 04:16 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-15

    Do you have SElinux enabled on your system, or anything similar that would prevent writes to /etc/webmin ?

     
  • RonnyW

    RonnyW - 2013-09-15

    Hi,

    I have got a clean installation trhough my server hoster.

    The strange thing is that i can get it installed on a centos 6 server of my hoster (strato)

    But on debian and ubuntu i can’t get it installed.

    SElinux is not installed on my system.

    Here is a screenshot of the etc directory:

    I fully disabled selinux (and rebooted). But still the same error.

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://kidsdepartment.nl/ logo_email_kidsdepartment.png

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    http://www.kidsdepartment.nl/ www.kidsdepartment.nl

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: zondag 15 september 2013 19:20
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Do you have SElinux enabled on your system, or anything similar that would prevent writes to /etc/webmin ?


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Sun Sep 15, 2013 05:52 AM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-15

    I've been unable to re-produce this unfortunately.

    Any chance I can login to a system on which you are seeing this problem, and do a fresh Webmin install? Email me at jcameron@webmin.com if that is possible.

     
  • RonnyW

    RonnyW - 2013-09-16

    Jamie,

    i have mailed you the server credentials

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://www.kidsdepartment.nl/

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    www.kidsdepartment.nl http://www.kidsdepartment.nl/

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: zondag 15 september 2013 23:39
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    I've been unable to re-produce this unfortunately.

    Any chance I can login to a system on which you are seeing this problem, and do a fresh Webmin install? Email me at jcameron@webmin.com jcameron@webmin.com if that is possible.


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Sun Sep 15, 2013 05:19 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-16

    I don't think I got your email - what address was it from?

     
  • RonnyW

    RonnyW - 2013-09-16

    From ronny at kidsdepartment.nl ronny@kidsdepartment.nl

    I will sent it again

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://kidsdepartment.nl/ logo_email_kidsdepartment.png

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    http://www.kidsdepartment.nl/ www.kidsdepartment.nl

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: maandag 16 september 2013 19:48
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    I don't think I got your email - what address was it from?


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Sun Sep 15, 2013 09:39 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • RonnyW

    RonnyW - 2013-09-17

    Hi,

    did you receive it now?

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://www.kidsdepartment.nl/

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    www.kidsdepartment.nl http://www.kidsdepartment.nl/

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: maandag 16 september 2013 19:48
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    I don't think I got your email - what address was it from?


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Sun Sep 15, 2013 09:39 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-17

    So I just logged in and did an install from our APT repository, following the guide from http://www.webmin.com/deb.html , and it appeared to work just fine.

     
  • RonnyW

    RonnyW - 2013-09-17

    hi jamie,

    thats great news ...

    but strange, i tried this my self too ...

    but not anymore after disabeling selinux ...

    maybe that was the problem

    thanks!!!

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://www.kidsdepartment.nl/

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    www.kidsdepartment.nl http://www.kidsdepartment.nl/

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: dinsdag 17 september 2013 6:31
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    So I just logged in and did an install from our APT repository, following the guide from http://www.webmin.com/deb.html , and it appeared to work just fine.


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: open
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Mon Sep 16, 2013 05:48 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-17
    • status: open --> closed-fixed
     
  • Jamie Cameron

    Jamie Cameron - 2013-09-17

    I also just realized that there is another possible cause of the problem - when I was logged in your system, I set the language to english temporarily, which effects the output of certain shell commands that are used by the installer. In the next release of Webmin the install script will do this automatically.

     
  • RonnyW

    RonnyW - 2013-09-18

    Hi Jamie,

    How did you change the language? Because i have to do this at a other server too.

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://www.kidsdepartment.nl/

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    www.kidsdepartment.nl http://www.kidsdepartment.nl/

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: dinsdag 17 september 2013 20:05
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    I also just realized that there is another possible cause of the problem - when I was logged in your system, I set the language to english temporarily, which effects the output of certain shell commands that are used by the installer. In the next release of Webmin the install script will do this automatically.


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: closed-fixed
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Tue Sep 17, 2013 04:31 AM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • Jamie Cameron

    Jamie Cameron - 2013-09-18

    export LANG=C
    export LANGUAGE=C

     
  • RonnyW

    RonnyW - 2013-09-19

    Jamie,

    FYI

    this is the solution to the problem ... (and not SELinux)

    Met vriendelijke groet,

    Ronny Wolswijk
    Kids Department

    http://www.kidsdepartment.nl/

    E-mail

    info@kidsdepartment.nl info@kidsdepartment.nl

    Website

    www.kidsdepartment.nl http://www.kidsdepartment.nl/

    Kvk

    56727852

    Van: Jamie Cameron [mailto:jcameron@users.sf.net]
    Verzonden: woensdag 18 september 2013 18:00
    Aan: [webadmin:bugs]
    Onderwerp: [webadmin:bugs] #4298 Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    export LANG=C
    export LANGUAGE=C


    [bugs:#4298] http://sourceforge.net/p/webadmin/bugs/4298/ Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

    Status: closed-fixed
    Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
    Last Updated: Tue Sep 17, 2013 06:04 PM UTC
    Owner: nobody

    Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
    Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
    Uitpakken van vervangende webmin ...
    Instellen van webmin (1.650) ...
    /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
    chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
    grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
    Webmin install complete. You can now login to http://h2214292:/
    as root with your root password, or as any user who can use sudo
    to run commands as root.
    I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
    But everytime i get the same error. Even after clean server install.


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #4298

  • patrick van den helm

    i have the same problem installing webmin on my vps sever hosted by strato.

    i get the same error and the installscript can't write the files to /etc/webmin

    the directory isn't made by the script.

    what is the sollution??

    greets patrick

     
    Last edit: patrick van den helm 2014-07-28
  • RonnyW

    RonnyW - 2014-07-28

    Goedendag,

    Wegens vakantie zijn wij beperkter bereikbaar dan u van ons gewend bent.

    Toch zullen wij, daar waar mogelijk, uw e-mail zo spoedig mogelijk proberen af te handelen.

    Met vriendelijke groet,

    Brenda Wolswijk
    Kids Department

    Hello,

    Due to holidays we will not respond as quickly than you're used to.

    Nevertheless, we will try to answer your e-mail as soon as possible.

    With kind regards,

    Brenda Wolswijk
    Kids Department

     
  • Jamie Cameron

    Jamie Cameron - 2014-07-28

    patrick - can you post the full output that was displayed when you tried to install Webmin?

     
    • RonnyW

      RonnyW - 2014-07-29

      Hi,

      My solution was the following.

      Change The language (2 lines, i tought it was something with export ...)

      Then install version 1.650. Later versions Will give The error.
      After succesfull install you can upgrade to The latest version

      Ronny

      Verstuurd vanaf mijn iPhone

      Op 28 jul. 2014 om 20:56 heeft "Jamie Cameron" jcameron@users.sf.net het volgende geschreven:

      patrick - can you post the full output that was displayed when you tried to install Webmin?

      [bugs:#4298] Error during install webmin Debian 7 dutch and Ubuntu 12.04 LTS Dutch

      Status: closed-fixed
      Group: 1.630
      Created: Fri Sep 13, 2013 07:15 AM UTC by RonnyW
      Last Updated: Mon Jul 28, 2014 12:19 PM UTC
      Owner: nobody

      Hi when installing webmin on my Ubuntu 12.04 lts server or debian 7 (tried both) i get a error:
      Voorbereiden om webmin 1.580 te vervangen (door webmin_1.650_all.deb) ...
      Uitpakken van vervangende webmin ...
      Instellen van webmin (1.650) ...
      /var/lib/dpkg/info/webmin.postinst: 58: /var/lib/dpkg/info/webmin.postinst: cannot create /etc/webmin/uninstall.sh: Directory nonexistent
      chmod: kan geen toegang krijgen tot â/etc/webmin/uninstall.shâ: Bestand of map bestaat niet
      grep: /etc/webmin/miniserv.conf: Bestand of map bestaat niet
      Webmin install complete. You can now login to http://h2214292:/
      as root with your root password, or as any user who can use sudo
      to run commands as root.
      I tried all kind of installation methods. Directly from commandline, reportory, as sudo ...
      But everytime i get the same error. Even after clean server install.

      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4298/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #4298

  • RonnyW

    RonnyW - 2014-07-29

    Goedendag,

    Wegens vakantie zijn wij beperkter bereikbaar dan u van ons gewend bent.

    Toch zullen wij, daar waar mogelijk, uw e-mail zo spoedig mogelijk proberen af te handelen.

    Met vriendelijke groet,

    Brenda Wolswijk
    Kids Department

    Hello,

    Due to holidays we will not respond as quickly than you're used to.

    Nevertheless, we will try to answer your e-mail as soon as possible.

    With kind regards,

    Brenda Wolswijk
    Kids Department

     
1 2 > >> (Page 1 of 2)

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks